# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: ondrejj@salstar.sk\n"
"POT-Creation-Date: 2008-10-21 18:59+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: boolean
#. Description
#: ../templates:1001
msgid "Do you need to make your chroot now?"
msgstr ""

#. Type: boolean
#. Description
#: ../templates:1001
msgid ""
"Sagator need's chroot environment in /var/spool/vscan. There is an choice to "
"set it after instalation."
msgstr ""

#. Type: boolean
#. Description
#: ../templates:2001
msgid "Do you need to update clamav database in chroot?"
msgstr ""

#. Type: boolean
#. Description
#: ../templates:2001
msgid ""
"Sagator's clamav modules needs a copy of clamav database in chroot. You can "
"update this database after creation of chroot."
msgstr ""

#. Type: boolean
#. Description
#: ../templates:3001
msgid "Do you need to reconfigure postfix to use sagator?"
msgstr ""

#. Type: boolean
#. Description
#: ../templates:3001
msgid ""
"You should configure postfix to use sagator automatically. One script adds "
"an content_filter in main.cf and an line to accept scanned emails in "
"postfix's master.cf. If you select No, previous configuraions will be "
"removed."
msgstr ""
